xmlpatch(1)

NAME
xmlpatch - Patch an XML file with an xmldiff

SYNOPSIS
xmlpatch [-h] [-v]

DESCRIPTION
xmlpatch is a command-line utility to patch an XML file with an xmldiff.

The patchfile is a file provided by xmldiff command.

OPTIONS

-h, --help
    Show help message and exit.

-v, --version
    Display version and exit.

EXAMPLE
The following command will use a patchfile to patch the xmlfile.

    $ xmlpatch patchfile xmlfile

SEE ALSO
xmldiff(1).

AUTHOR
xmlpatch was written by Lennart Regebro <lregebro@shoobx.com> and Stephan Richter <srichter@shoobx.com>.

This manual page was written by Thiago Andrade Marques <thmarques@gmail.com> for the Debian project (but may be used by others).